#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

get_host_err=Internt fel när lokalt värdnamn skulle erhållas
hosts_access_err=Fel vid åtkomst av värdtabellen
hosts_open_err=Det gick inte att öppna värdtabellen
hosts_close_err=Det gick inte att stänga värdtabellen
hosts_add_err=Det gick inte att lägga till post i värdtabellen
hosts_remove_err=Det gick inte att ta bort post från värdtabellen
hosts_modify_err=Det gick inte att ändra tabellpost för värdtabellen



